Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 14:03:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation priya babu                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello when can i expect my delivery? Bot:  Please enter your name Customer:  priya babu Bot:  Hi Priya Babu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647243855 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:47 PM, 04th Apr                   mayar                   Hi Priya ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:48 PM, 04th Apr                     priya babu                    My order num is 9647243855. When can I expect the delivery ?           05:49 PM, 04th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:53 PM, 04th Apr                   mayar                   Is there anything else i can help you with?            05:53 PM, 04th Apr                     priya babu                    No that's it.. I just want to know when can I expect the delivery           05:54 PM, 04th Apr                   mayar                   we will contact our team to deliver it asap           05:58 PM, 04th Apr                     priya babu                    Ok           05:58 PM, 04th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:03 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351708